[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: ca-certificates deprecates openssl?



Richard W.M. Jones wrote:
I'm getting:

  file /etc/pki/tls/certs/ca-bundle.crt from install of ca-certificates-2008-6.noarch conflicts with file from package openssl-0.9.8g-6.fc9.i686

Does this indicate that one or other package should be
deprecated and include a Conflicts line?

No, the file moved from the openssl package to the ca-certificates package in openssl-0.9.8g-10.fc10

Paul.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]